Subject: Re: bug#73085: libjami fails to build

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 12 Nov 2024 17:29:39 +0900

Hi,

Kjartan Óli Águstsson <[email-masked]> writes:

> I am trying to install GNU Jami but building libjami fails due to a
> missing header
> <webrtc/modules/audio_processing/include/audio_processing.h>.  At first
> I thought it was a missing input but webrtc-audio-processing is listed
> as an input.  However when I look in the store directory of
> webrtc-audo-processing its include directory contains a directory
> 'webrtc-audio-processing-1'.  I am guessing that the webrtc directory is
> renamed to avoid conflicts with other packages.  Is the right fix to
> patch libjami to look for
> webrtc-audo-processing-1/modules/audio_processing/include/audio_processing.h,
> or something else?

Thanks for the report; that's been resolved since thanks to Tobias.

-- 
Maxim